@font-face{font-family:"PP Neue Montreal";src:url(//d16vdoqlih8od7.cloudfront.net/e2c9-44056077-PPNeueMontreal-Variable.ttf?pfvId=19vrro.lfsexdqk) format("truetype");font-weight:300 900;font-display:swap;font-style:normal}@font-face{font-family:"Scto Grotesk A";src:url(//d1odl73l0zobjo.cloudfront.net/57b0-24637077-Scto_Grotesk_A_Black.woff?pfvId=19vyei.lg1j6f0s) format("woff");font-style:normal}.listing-link-con{max-width:1375px}@media (max-width:1023px){.listing-link-con{padding:0 0 1.5rem}}@media (min-width:1024px){.listing-link-con{padding:0 0 2.5rem}}.listing-link-con .listing-link a{font-weight:700;letter-spacing:.04rem;background-color:#f59452;background-image:url(//d16vdoqlih8od7.cloudfront.net/26b6-77294077-Design-Element-Gradient-1.jpg?pfvId=19vflp.lfka1vma);background-repeat:no-repeat;background-size:cover;background-position:bottom left;-webkit-background-clip:text;-webkit-text-fill-color:transparent;text-decoration:none}.listing-link-con .listing-link a:before{content:"";display:inline-block;vertical-align:middle;height:1.125rem;width:1.725rem;background:url(//d1odl73l0zobjo.cloudfront.net/3060-92735077-arrow-plain.svg?pfvId=19vj1d.lf79fkac);background-position:center center;background-size:contain;background-repeat:no-repeat;transform:rotate(180deg);margin:0 .5rem .25rem .5rem}.work-hero-intro h2{text-transform:uppercase}.work-hero-metas{text-transform:uppercase}.work-hero-metas .value{font-weight:700}.work-hero-metas .agency .value{background-color:#f59452;background-image:url(//d16vdoqlih8od7.cloudfront.net/95c3-87294077-Design-Element-Gradient-2.jpg?pfvId=19vflq.lfka1vq8);background-repeat:no-repeat;background-size:cover;background-position:bottom left;-webkit-background-clip:text;-webkit-text-fill-color:transparent}.work-hero-image img{width:100%;height:auto;max-width:365px;border-radius:20px;margin:0 auto}@media (max-width:1023px){.work-hero-image{width:100%;padding:0 0 1.5rem}.work-hero-metas .agency,.work-hero-metas .client,.work-hero-metas .region{display:flex;flex-flow:row nowrap;width:100%}.work-hero-metas .agency .label,.work-hero-metas .client .label,.work-hero-metas .region .label{font-size:.875rem;flex:0 0 18ch;display:flex;flex-flow:row nowrap;align-items:baseline}.work-hero-metas .agency .label:after,.work-hero-metas .client .label:after,.work-hero-metas .region .label:after{content:"";display:block;flex:1 1 auto;height:.025rem;margin:0 .5ch;background-color:#000}}@media (min-width:1024px){.work-hero{justify-content:space-between}.work-hero-intro{flex:0 0 60%;max-width:650px;padding:0 2.5rem}.work-hero-metas{display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:flex-start}.work-hero-metas .agency,.work-hero-metas .region{margin-left:2rem}.work-hero-image{flex:0 0 40%;padding:2rem 0;text-align:center}}.creative_item{margin:2rem 0;text-align:center}.creative_item iframe,.creative_item img{width:100%;max-width:100%;border-radius:20px;margin:0 auto}
/*# sourceMappingURL=/_sourcemaps/page--creative-profile.min.css.map */
/* HORIZONTAL / HORIZ. PERSISTENT CSS --------------- */
ul.menubeanh,
ul.menubeanh-persistent {
  list-style: none;
  position: relative;
  overflow: visible;
}
ul.menubeanh,
ul.menubeanh ul,
ul.menubeanh-persistent,
ul.menubeanh-persistent ul {
  padding: 0;
  margin: 0;
  list-style: none;
  /* background-color: #fff;  IE Requires a background color. */
}
ul.menubeanh li,
ul.menubeanh-persistent li {
  float: left;
  position: relative;
  list-style: none;
  /*
  	width: 8em;
	overflow: visible;
	*/
}
ul.menubeanh li ul,
ul.menubeanh-persistent li ul {
  display: none;
  position: absolute;
  top: 1.2em; /* IE */
  left: 0; /* IE */ /* background-color: #fff;  IE Requires a background color. */
}
ul.menubeanh > li > ul,
ul.menubeanh-persistent > li > ul {
  top: auto; /* Non-IE */
  left: auto; /* Non-IE */
}
/* (sub-)submenus */
ul.menubeanh ul,
ul.menubeanh ul ul,
ul.menubeanh ul ul ul,
ul.menubeanh-persistent ul,
ul.menubeanh-persistent ul ul,
ul.menubeanh-persistent ul ul ul {
  position: absolute;
  top: 0;
  left: 95%;
}
/* Interactive lines: show/hide menus */
ul.menubeanh li.over ul ul,
ul.menubeanh li.over ul ul ul,
ul.menubeanh-persistent li.over ul ul,
ul.menubeanh-persistent li.over ul ul ul {
  display: none;
}
ul.menubeanh li.over ul,
ul.menubeanh ul li.over ul,
ul.menubeanh ul ul li.over ul,
ul.menubeanh-persistent li.over ul,
ul.menubeanh-persistent ul li.over ul,
ul.menubeanh-persistent ul ul li.over ul {
  display: block;
}

/* VERTICAL CSS --------------- */
ul.menubeanv,
ul.menubeanv-persistent,
ul.menubeanv ul,
ul.menubeanv-persistent, ul {
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li,
ul.menubeanv-persistent li {
  position: relative;
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li ul {
  display: none;
  position: absolute;
  top: 2px; /* IE */
  left: 6em; /* IE */ 
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li:hover ul,
ul.menubeanv li.over ul {
  display: block;
}

ul.menubeanv-persistent li.mi-parent {
  cursor: pointer;
}
ul.menubeanv-persistent li ul {
  display: none;
}
ul.menubeanv-persistent li.over ul {
  display: block;
}
